gavl_rectangle_i_t Struct Reference
Video » Rectangles

Integer rectangle. More...

`#include <gavl.h>`

## Data Fields

int32_t | x
int32_t | y
int32_t | w
int32_t | h

## Detailed Description

Integer rectangle.

## Field Documentation

## x

int32_t gavl_rectangle_i_t::x

Horizontal offset from the left border of the frame

## y

int32_t gavl_rectangle_i_t::y

Vertical offset from the top border of the frame

## w

int32_t gavl_rectangle_i_t::w

Width

## h

int32_t gavl_rectangle_i_t::h

Height

The documentation for this struct was generated from the following file:

- gavl.h